.nav {
	z-index: 998
}
#mainMenu ul {
	z-index: 999
}
.adminsubmenu {
	z-index: 1000
}
.addSeparator {
	border-bottom: 1px solid #D4D4D4;
	padding-top: 1em;
	margin-bottom: 2em
}
body.checkout #content .row #leftcol #leftMenu .nav, body.confirmation #content .row #leftcol #leftMenu .nav, body.identification #content .row #leftcol #leftMenu .nav, body.noblocks #content .row #leftcol #leftMenu .nav, body.product #content .row #leftcol #leftMenu .nav, body.viewcart #content .row #leftcol #leftMenu .nav {
	position: absolute;
	width: 100%;
	left: 0;
	background-color: #444446;
	padding: 0 15px;
	border-top: none;
}
body.checkout #content .row #leftcol #leftMenu ul.nav>li, body.confirmation #content .row #leftcol #leftMenu ul.nav>li, body.identification #content .row #leftcol #leftMenu ul.nav>li, body.noblocks #content .row #leftcol #leftMenu .nav>li, body.product #content .row #leftcol #leftMenu ul.nav>li, body.viewcart #content .row #leftcol #leftMenu ul.nav>li {
	padding-left: 5px!important
}
#header {
	position: relative
}
#header div.row {
	overflow: visible
}
/*nav#mainMenu {
	margin: 0 auto;
	text-align: center
}
nav#mainMenu ul {
	width: 100%
}
nav#mainMenu ul ul {
	display: none
}
nav#mainMenu ul li:hover>ul {
	display: block
}
nav#mainMenu ul {
	padding: 0;
	list-style: none;
	position: relative;
	display: inline-table;
	margin-top: .4em
}
nav#mainMenu ul:after {
	content: "";
	clear: both;
	display: block
}
nav#mainMenu ul li {
	float: left;
	margin-right: .6em
}
nav#mainMenu ul li:hover a {
	color: #D55925
}
nav#mainMenu ul li a {
	display: block;
	text-decoration: none;
	color: #fff;
	padding-left: 1em;
	padding-right: 2em;
	line-height: 2em;
	border-right: 1px solid #D4D4D4
}
nav#mainMenu ul ul {
	background: #fff;
	border: 1px solid #566a30;
	border-radius: 0;
	padding: 0;
	position: absolute;
	top: 100%;
	width: 200px;
	margin-top: -1px
}
nav#mainMenu ul ul li {
	width: 100%;
	float: none;
	border-top: 1px solid #918f8f;
	position: relative
}
nav#mainMenu ul ul li:first-child {
	border-top: none
}
nav#mainMenu ul ul li a {
	padding: .25em;
	line-height: 1.8em;
	text-transform: capitalize;
	background: 0 0
}
nav#mainMenu ul ul li a:hover {
	background: #e3dbc0
}
nav#mainMenu ul ul ul {
	position: absolute;
	left: 100%;
	top: 0
}

*/

#content .row {
	padding-bottom: 0px;
}
#cart {
	margin-top: 4.25em;
	width: 25%
}
#cart span.cart a {
	display: block;
	float: left;
	margin-right: .25em;
	width: 30px;
	height: 30px;
	background-position: 0 -174px
}
#cart p em {
	font-style: normal;
	color: #EE3D42
}
#cart p a {
	padding-left: .5em
}
#cart em.price {
	padding-right: 0
}
.ViewCart_Header_Center, .ViewCart_Header_Left, .ViewCart_Header_Right {
	font-weight: 700
}
#confidence h6 {
	float: left;
	width: 49.8%;
	display: block;
	padding: .25em 0;
	line-height: 2em
}
#confidence h6 span {
	display: block;
	float: left;
	margin-right: .25em;
	width: 30px;
	height: 30px;
	background-position: -60px -174px;
	margin-left: 1em
}
#confidence h6.second span {
	background-position: -120px -174px
}
#confidence h6.first {
	border-right: 1px solid #e3e3e3
}
h6 em {
	display: block;
	padding-bottom: .5em
}
#rightcol nav#mainMenu {
	margin-top: 8px;
	margin-bottom: 1em
}
#catImage, #catName {
	display: block
}
#confidencepf h6, #confidencepfs h6 {
	float: left;
	width: 99.6%;
	display: block;
	padding: .25em 0;
	line-height: 2em
}
#confidencepf h6 span, #confidencepfs h6 span {
	display: block;
	float: left;
	margin-right: .25em;
	width: 30px;
	height: 30px;
	background-position: -60px -174px;
	margin-left: 1em
}
#confidencepf h6.second span, #confidencepfs h6 span {
	background-position: -175px -174px
}
#confidencepf h6.first, #confidencepfs h6.first {
	border-right: 1px solid #e3e3e3
}
#menu, #products, .whiteBg {
	clear: left;
	background-color: #fff;
	padding: 1em
}
#product {
	padding-bottom: 3em
}
.rrp {
	text-decoration: line-through;
	padding-right: 10px;
	color: #918f8f
}
.rrp, .save {
	text-transform: uppercase
}
.products p {
	margin-bottom: .5em
}
#product .price strong {
	font-size: 160%
}
#prodImgDiv {
	position: relative;
	width: auto;
	height: auto
}
.hoverimage {
	position: absolute;
	top: 0;
	left: 0;
	display: none
}
#prodImgDiv:hover .hoverimage {
	display: block
}
#ThumbSlider {
	height: 1%;
	margin: 0;
	overflow: hidden;
	position: relative;
	padding: 0 40px 10px
}
#ThumbSlider .viewport {
	height: 80px;
	overflow: hidden;
	position: relative
}
#ThumbSlider .buttons {
	background: #4a4854;
	border-radius: 30px;
	display: block;
	position: absolute;
	top: 25%;
	left: 0;
	width: 30px;
	height: 30px;
	color: #fff;
	font-weight: 700;
	text-align: center;
	line-height: 30px;
	text-decoration: none;
	font-size: 22px;
	opacity: .8
}
#ThumbSlider .next {
	right: 0;
	left: auto
}
#ThumbSlider .buttons:hover {
	opacity: 1
}
#ThumbSlider .disable {
	visibility: hidden
}
#ThumbSlider .overview {
	list-style: none;
	position: absolute;
	padding: 0;
	margin: 0;
	width: 240px;
left:0 top:0
}
#ThumbSlider .overview li {
	float: left;
	margin: 0 10px 0 0;
	padding: 1px;
	height: 80px;
	width: 80px
}
#ThumbSlider li.mirrored {
	display: none;
}
div.related {
	margin-top: 1em
}
div.related ul#products li {
	width: 30.5%
}
div.related ul#products li h3 {
	display: none
}
div.related ul#products li a, div.related ul#products li a img {
	width: 140px;
	height: 120px
}
div.confidence p {
	margin-bottom: .25em
}
.shadetabs {
	padding: 0;
	margin: 1em 0 0;
	line-height: 2.8em;
	list-style-type: none;
	text-align: left
}
.shadetabs li {
	display: inline;
	margin: 0;
	float: left
}
.shadetabs li a {
	display: block;
	width: auto;
	text-decoration: none;
	color: #4C5357;
	padding-left: 1em;
	padding-right: 1em;
	position: relative;
	z-index: 1;
	line-height: 2.8em;
	border: 1px solid #969798;
	border-bottom: none;
	border-right: none
}
.shadetabs li:last-child {
	border-right: 1px solid #969798
}
.shadetabs li a:hover {
	text-decoration: underline;
	color: #000000;
}
.shadetabs li a.selected {
	position: relative;
	background-color: #444446;
    color: #ffffff;
}
.shadetabs li a.selected:hover {
	text-decoration: none
}
.holdtabs {
	border-top: 1px solid #969798;
	background: url(/library/Default/images/bg-gradient.jpg) top left repeat-x;
	clear: left;
	padding: 1em;
	min-height: 200px
}
.tabcontent {
	display: none
}
#cboxClose, #cboxCurrent, #cboxNext, #cboxPrevious {
	top: 4px
}
#cboxCurrent {
	font-size: 120%;
	line-height: 1.8em
}
#cboxLoadedContent {
	margin-top: 28px
}
#CategoryList {
	list-style: none
}
#CategoryList li {
	float: left;
	width: 28%;
	margin: 0 0 1% 1%;
	text-align: center;
	padding: 1%;
	border: 5px solid #ECEBEC;
	height: 17.5em
}
ul#categories, ul#products {
	clear: left
}
#categories ul, #products ul, ul#categories, ul#products {
	margin: 0;
	padding: 0;
	list-style: none
}
#categories li, #products li {
	width: 100%;
	margin-right: 0;
	list-style: none;
	padding-bottom: 1em;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	vertical-align: top
}
#categories li a, #products li a {
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center
}
#categories li h3 a, #products li h3 a, .related li h3 a {
	display: inline;
	width: auto;
	height: auto
}
#categories li, #products li {
	border: 5px solid #fff
}
#categories h3, #categories p, #products h3, #products p {
	margin: 0
}
#categories h3, #products h3 {
	display: block;
	/*min-height: 50px;*/
	margin: 0;
	text-align: center;
	padding-bottom: 0;
	padding-top: 0
}
#products li form p #button {
	background-color: #444446;
	color: #fff;
	text-transform: uppercase;
	border: none;
	padding: 5px 11px;
	font-size: 0.95em;
	width: 100%;
	margin-bottom: 0;
}
#products li form p #button:hover {
	background-color: #6D6D6D;
}
#products li form p {
	text-align: center
}
#products li .prodPrice .rrp {
	display: none
}
#products li .prodPrice {
	text-align: center
}
ul#checkoutBreadcrumbs {
	margin: 0 0 10px;
	list-style: none;
	height: 48px;
	background-color: #EBECF0
}
ul#checkoutBreadcrumbs li {
	float: left;
	width: 33.3%
}
ul#checkoutBreadcrumbs li a {
	font-size: 100%;
	color: #8f8f91;
	text-transform: uppercase;
	padding-left: 8px;
	display: block;
	height: 48px;
	line-height: 44px;
	text-decoration: none
}
ul#checkoutBreadcrumbs li a span {
	display: block;
	float: left;
	font-size: 140%;
	text-align: center;
	font-weight: 600;
	letter-spacing: -1px;
	border: 1px solid #8f8f91;
	background-color: #EBECF0;
	margin: 5px 5px 0 0;
	line-height: 30px
}
body.viewcart ul#checkoutBreadcrumbs li.first a span {
	border: 1px solid #b15d13;
	background-color: #b15d13;
	color: #fff
}
body.viewcart ul#checkoutBreadcrumbs li.fourth a:hover, body.viewcart ul#checkoutBreadcrumbs li.second a:hover, body.viewcart ul#checkoutBreadcrumbs li.third a:hover {
	cursor: default;
	text-decoration: none
}
body.identification ul#checkoutBreadcrumbs li.second a span {
	border: 1px solid #f05153;
	background-color: #f05153;
	color: #fff
}
body.viewcart ul#checkoutBreadcrumbs li.fourth a:hover, body.viewcart ul#checkoutBreadcrumbs li.third a:hover {
	cursor: default;
	text-decoration: none
}
body.checkout ul#checkoutBreadcrumbs li.third a span {
	border: 1px solid #b15d13;
	background-color: #b15d13;
	color: #fff
}
body.viewcart ul#checkoutBreadcrumbs li.fourth a:hover {
	cursor: default;
	text-decoration: none
}
body.finalise ul#checkoutBreadcrumbs li.fourth a span {
	border: 1px solid #b15d13;
	background-color: #b15d13;
	color: #fff
}
.Blocks {
	border: 4px solid #EBECF0;
	margin-bottom: 10px
}
table.Blocks {
	width: 100%;
	margin-bottom: 10px
}
td.ViewCart_Header_Left, td.ViewCart_Header_Right {
	color: #444548;
	font-size: 100%;
	text-transform: uppercase
}
td.ViewCart_Header_Center {
	background: #EBECF0;
	color: #444548;
	font-weight: 400;
	padding: 5px;
	text-align: center;
	font-size: 100%;
	text-transform: uppercase
}
td.ViewCart_Product_Center {
	text-align: center;
	vertical-align: middle
}
.ViewCart_Separator {
	border-top: 1px dotted #afafb3
}
.ViewCart_Price_Left {
	font-size: 100%;
	text-transform: uppercase;
	font-weight: 400
}
.ViewCart_Price_Left em {
	color: #8f8f91;
	font-style: normal;
	font-weight: 400
}
.ViewCart_Price_Left strong, .ViewCart_Price_Right strong {
	font-weight: 400;
	font-size: 150%
}
div.ViewCart_Freight_Bad, div.ViewCart_Freight_Good {
	text-transform: none
}
div.ViewCart_Freight_Bad_Quote, div.ViewCart_Freight_Good_Quote {
	top: 15px;
	text-transform: none
}
td.BackToStoreLink {
	padding-top: 60px;
	width: 176px
}
td.ContinueShopping {
	text-align: left
}
.PromoCode {
	padding: 10px
}
.PromoCode p {
	width: 50%;
	float: left;
	text-align: left;
	line-height: 2em;
	margin-bottom: 0
}
.PromoCode div {
	width: 50%;
	float: left;
	text-align: right
}
.PromoCode div input {
	clear: left;
	float: right
}
a.BlueLink {
	color: #00aeed;
	font-size: 100%;
	text-transform: uppercase;
	padding: 10px
}
.Proceed {
	background-color: #47484a;
	margin-bottom: 40px;
	font-size: 150%;
	text-transform: uppercase;
	text-align: right
}
.Proceed a {
	color: #fff;
	padding: 20px;
	line-height: 2em
}
.Proceed span {
	color: #fff;
	font-size: 50%;
	float: left
}
.getQuote {
	background-color: #555557;
	margin-bottom: 40px;
	font-size: 150%;
	text-transform: uppercase;
	text-align: right;
	display: block;
	clear: both
}
.getQuote a {
	color: #fff;
	padding: 20px;
	line-height: 2em
}
.getQuote span {
	color: #fff;
	font-size: 50%;
	float: left
}
.rightaside {
	clear: right
}
#checkout {
	border: 4px solid #EBECF0;
	margin-bottom: 10px;
	padding: 1%
}
#checkout div {
	width: 46.5%;
	float: left;
	margin-left: 3%
}
#checkout div.guest {
	width: 94%;
	float: none;
	margin: 0 auto 10px;
	border-bottom: 4px solid #EBECF0;
	padding: 30px 0
}
#checkout div.guest h2, #checkout div.guest input.guest {
	float: left;
	display: block
}
#checkout div.guest input.guest {
	margin-left: 90px
}
#checkout_promo {
	width: 682px;
	margin-left: 10px;
	border: 4px solid #EBECF0;
	margin-bottom: 10px;
	padding-bottom: 20px
}
#checkout_promo div {
	width: 46.5%;
	float: left;
	margin-left: 3%
}
#checkout_email {
	width: 682px;
	margin-left: 10px;
	border: 4px solid #EBECF0;
	margin-bottom: 10px;
	padding-bottom: 20px
}
#checkout_email div {
	width: 46.5%;
	float: left;
	margin-left: 3%
}
#checkout_instructions {
	width: 682px;
	margin-left: 10px;
	border: 4px solid #EBECF0;
	margin-bottom: 10px;
	padding-bottom: 20px
}
#checkout_instructions div {
	width: 46.5%;
	float: left;
	margin-left: 3%
}
#checkout_card {
	width: 682px;
	margin-left: 10px;
	border: 4px solid #EBECF0;
	margin-bottom: 10px;
	padding-bottom: 20px
}
#checkout_card div {
	width: 46.5%;
	float: left;
	margin-left: 3%
}
.tableBorders {
	border-top: 1px dotted #afafb3;
	border-bottom: 1px dotted #afafb3;
	padding: 10px 0
}
.Redtxt {
	color: #e31b23
}
#checkout div h2, #checkout div p {
	margin-left: 0;
	margin-right: 0
}
#checkout div p.smMessage, p.smMessage {
	font-size: 80%;
	text-transform: uppercase;
	padding: 2%;
	background-color: #EBECF0
}
#checkout_promo h2, #checkout_promo p {
	margin-left: 10px;
	margin-right: 10px
}
#checkout_promo div h2, #checkout_promo div p {
	margin-left: 0;
	margin-right: 0
}
#checkout_promo div p.smMessage, #checkout_promo p.smMessage {
	font-size: 80%;
	text-transform: uppercase;
	padding: 10px;
	background-color: #EBECF0;
	margin-left: 10px;
	margin-right: 10px
}
a.greytext {
	color: #444548
}
#Proceed {
	margin-left: 0;
	background-color: #555557;
	margin-bottom: 10px;
	padding: 10px
}
#Proceed span {
	color: #fff;
	text-transform: uppercase;
	font-size: 70%;
	float: left;
	line-height: 4em
}
#Proceed #SubmitCheckout {
	margin-top: 9px;
	float: right;
	width: 30%
}
#rightcol table td.ViewCart_Product_Left img {
	width: 60px
}
#rightcol table td.ViewCart_Product_Left strong {
	font-size: 150%
}
table.ViewCart {
	margin: 0 auto
}
td.ViewCart_Header_Left {
	background: #EBECF0;
	font-weight: 700;
	padding: 5px 10px;
	text-align: left
}
td.ViewCart_Header_Right {
	background: #5A2B01;
	font-weight: 700;
	padding: 5px 10px;
	text-align: right
}
table.ViewCart.Blocks td.ViewCart_Header_Right {
	background: #EBECF0;
	font-weight: 700;
	padding: 5px 10px;
	text-align: right;
	border-right: 4px solid #EBECF0
}
#tableCart td.ViewCart_Header_Right {
	border-right: none
}
td.ViewCart_Product_Left {
	padding: 5px 10px;
	text-align: left;
	vertical-align: top
}
td.ViewCart_Product_Right {
	padding: 5px 10px;
	text-align: right;
	vertical-align: top
}
table.ViewCart.Blocks td.ViewCart_Product_Right {
	padding: 5px 10px;
	text-align: right;
	vertical-align: top;
	border-right: 4px solid #EBECF0
}
#tableCart td.ViewCart_Product_Right {
	border-right: none
}
hr.ViewCart_Separator {
	background: silver;
	border: none;
	color: grey;
	height: 1px
}
td.ViewCart_Price_Left {
	padding: 5px 10px;
	text-align: right;
	vertical-align: middle
}
div.ViewCart_Price_Left {
	position: relative;
	text-align: right
}
td.ViewCart_Price_Right {
	padding: 5px 10px;
	text-align: right;
	vertical-align: top;
	width: 10%
}
td.ViewCart_Footer_Left {
	font-weight: 700;
	padding: 5px 10px;
	text-align: left
}
td.ViewCart_Footer_Right {
	font-weight: 700;
	padding: 5px 10px;
	text-align: right
}
td.ViewCart_Freight {
	padding: 5px 10px;
	vertical-align: middle
}
div.ViewCart_Freight_Bad, div.ViewCart_Freight_Bad_Quote, div.ViewCart_Freight_Good, div.ViewCart_Freight_Good_Quote {
	color: #000;
	font-weight: 400;
	margin: 10px 0 0 auto;
	padding: 10px 30px 10px 10px;
	position: absolute;
	right: 100px;
	text-align: left;
	width: 200px;
	background: 0 0
}
a.suburb {
	color: #000;
	display: block;
	padding: 5px 10px;
	text-align: left;
	white-space: nowrap
}
a.suburb:hover {
	background: navy;
	color: #FFF;
	text-decoration: none
}
#checkoutBreadcrumbs a span, #circle {
	width: 30px;
	height: 30px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px
}
#divPopup {
	width: 240px;
	height: 60px
}
.Home #checkoutBreadcrumbs {
	display: none
}
body.product select#prodColour {
	width: 120px;
    padding: 1% 2%;
}

@media handheld, only screen and (max-width:767px) {
.active {
	display: block
}
#Proceed {
	text-align: center
}
#Proceed span {
	display: none!important
}
#Proceed .payment {
	margin: 0 auto;
	float: none
}
#Proceed #SubmitCheckout {
	float: none;
	width: 60%;
	margin: 0 auto
}
#mainMenu {
	border-bottom: 1px dotted #f7f4f4
}
#cart {
	width: 150px;
	float: left;
	margin-left: 150px;
	padding-left: 0;
	padding-right: 0;
	padding-top: .5em
}
#cart p {
	line-height: 1.6em
}
#cart p a {
	clear: left;
	display: block;
	width: auto
}
#holdTopNav div.row {
	height: 130px
}
.toggleMenu {
	line-height: 1.2em
}
#leftMenu {
	margin-bottom: 1em
}
body.checkout #content .row #leftcol #leftMenu .nav, body.confirmation #content .row #leftcol #leftMenu .nav, body.identification #content .row #leftcol #leftMenu .nav, body.noblocks #content .row #leftcol #leftMenu .nav, body.product #content .row #leftcol #leftMenu .nav, body.viewcart #content .row #leftcol #leftMenu .nav {
	width: 300px
}
#content div.row {
	background-image: none
}
div#content div.row {
	/*padding-top: 50px*/
}
#leftcol div.block, #rightcol nav#mainMenu {
	display: none
}
#search form {
	padding-left: 0
}
#search form .input {
	width: 60%
}
body.category div#content div.row section#rightcol {
	position: relative
}
body.category div#content div.row section#rightcol ul#categories, body.category div#content div.row section#rightcol ul#products {
	margin-bottom: 0;
	padding-bottom: 4em
}
body.category div#content div.row section#rightcol div#search {
	position: absolute;
	bottom: 0;
	width: 92%;
	margin-bottom: 0
}
div#content div.row {
	position: relative
}
body.product div#content div.row div#rightcol {
	position: absolute;
	bottom: 1em
}
body.category nav#menu, body.viewcart div#search {
	display: none
}
#holdSlider p.last {
	padding-left: 0
}
#slider {
	width: 260px
}
#slider li {
	width: 95%
}
a.mb-scrollButtons.mb-left {
	left: -30px
}
a.mb-scrollButtons.mb-right {
	right: -30px
}
.mb-inside {
	display: block;
	max-height: 380px
}
#categories li, #products li, div.related ul#products li {
	width: 48.5%
}
#product div.sixcol {
	padding-left: 0;
	padding-right: 0
}
.categorytitle {
	width: 95%
}
.shadetabs li a {
	padding-left: .25em;
	padding-right: .25em
}
footer h5 {
	clear: left;
	margin-top: 1.2em
}
ul#checkoutBreadcrumbs li a {
	text-indent: -9998em;
	font-size: 80%
}
body.viewcart ul#checkoutBreadcrumbs li.first a, ul#checkoutBreadcrumbs li a span {
	text-indent: 0
}
body.viewcart ul#checkoutBreadcrumbs li.first {
	width: 60%
}
body.viewcart ul#checkoutBreadcrumbs li.fourth, body.viewcart ul#checkoutBreadcrumbs li.second, body.viewcart ul#checkoutBreadcrumbs li.third {
	width: 12.5%
}
body.identification ul#checkoutBreadcrumbs li.second a {
	text-indent: 0
}
body.identification ul#checkoutBreadcrumbs li.second {
	width: 60%
}
body.identification ul#checkoutBreadcrumbs li.first, body.identification ul#checkoutBreadcrumbs li.fourth, body.identification ul#checkoutBreadcrumbs li.third {
	width: 12.5%
}
body.checkout ul#checkoutBreadcrumbs li.third a {
	text-indent: 0
}
body.checkout ul#checkoutBreadcrumbs li.third {
	width: 60%
}
body.checkout ul#checkoutBreadcrumbs li.first, body.checkout ul#checkoutBreadcrumbs li.fourth, body.checkout ul#checkoutBreadcrumbs li.second {
	width: 12.5%
}
body.confirmation ul#checkoutBreadcrumbs li.fourth a {
	text-indent: 0
}
body.confirmation ul#checkoutBreadcrumbs li.fourth {
	width: 60%
}
body.confirmation ul#checkoutBreadcrumbs li.first, body.confirmation ul#checkoutBreadcrumbs li.second, body.confirmation ul#checkoutBreadcrumbs li.third {
	width: 12.5%
}
.Proceed {
	font-size: 90%
}
div.ViewCart_Freight_Bad, div.ViewCart_Freight_Good {
	right: 0
}
div.ViewCart_Freight_Bad, div.ViewCart_Freight_Bad_Quote, div.ViewCart_Freight_Good, div.ViewCart_Freight_Good_Quote {
	position: relative;
	margin: 0 0 0 auto;
	width: 170px;
	padding: 10px;
	height: 60px;
	font-size: 80%;
	line-height: 110%
}
td.freight span {
	display: block;
	margin-top: 80px
}
div.ViewCart_Freight_Bad, div.ViewCart_Freight_Bad_Quote, div.ViewCart_Freight_Good, div.ViewCart_Freight_Good_Quote {
	background: 0 0
}
td.ViewCart_Price_Right {
	padding: 5px
}
.ViewCart_Price_Left strong, .ViewCart_Price_Right strong {
	font-weight: 600;
	font-size: 100%
}
table#tableCart, table#tableCart head, table#tableCart tbody, table#tableCart td, table#tableCart th, table#tableCart tr {
	display: block
}
table#tableCart thead tr.tablehead {
	position: absolute;
	top: -9999px;
	left: -9999px
}
table#tableCart td {
	border: none;
	border-bottom: 1px solid #eee;
	position: relative;
	padding-left: 40%
}
table#tableCart td:before {
	position: absolute;
	top: 6px;
	left: 6px;
	width: 40%;
	padding-right: 10px;
	white-space: nowrap;
	text-align: left;
	font-weight: 600
}
table#tableCart td:nth-of-type(1):before {
	content: "Product:"
}
table#tableCart td:nth-of-type(2):before, table#tableCart td:nth-of-type(3):before {
	content: " "
}
table#tableCart td:nth-of-type(4):before {
	content: "Price:"
}
table#tableCart td:nth-of-type(5):before {
	content: "Quantity:"
}
table#tableCart td:nth-of-type(6):before {
	content: "Total:"
}
body.checkout div#pnlCartEmpty, body.checkout div#pnlCartFull, body.identification div#pnlCartEmpty, body.identification div#pnlCartFull {
	display: none
}
div#checkout div {
	width: 94%;
	border-bottom: 4px solid #EBECF0;
	padding-bottom: 1em;
	padding-top: 2em
}
#checkout div.guest input.guest {
	margin-left: 0;
	margin-top: 1em
}
div#checkout table.tableBorders {
	border-bottom: none
}
}

@media only screen and (min-device-width :768px) and (max-device-width :1024px) {
.row {
	min-width: 735px
}
#slider {
	width: 480px
}
.footer {
	padding: 1em 0
}
.footer div.fourcol {
	margin-left: 1.3%;
	margin-right: 1.4%
}
}
